using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;
using WeifenLuo.WinFormsUI.Docking;
using Aga.Controls.Tree;
using MySQL.Grt;
using MySQL.Utilities;
using MySQL.GUI.Workbench.Plugins;

namespace MySQL.GUI.Workbench.Plugins.Wb
{
  public partial class WBPluginAddonManager : WizardPlugin
  {
    public WBPluginAddonManager(GrtManager GrtManager, GrtValue GrtObject) : 
      base(GrtManager, GrtObject)
    {
      Text = "Manage Workbench Addons";
      TabText = Text;
      WizardPages = new WBPluginAddonManagerPages(this);

      Start();
    }
  }
}
